/* **************************************MOBILE******************************************* */
body {
  background: #ffffff;
  font-family: Trebuchet MS, sans-serif; 
  color: #333333;
  text-align: justify;
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  grid-gap: 0px;
}
a {
  text-decoration: none; /* Les liens ne seront plus soulignés */
  color: #D27C00; /* liens */
}
a:hover {
  background-color: ; 
  color: coral;  /* liens */
}
h1 {
  font-size:200%; 
  margin: 0;
}
h2 {
  font-size:160%; 
  margin: 0;
  display: inline;
  padding:0;
}
.h2 {
  font-size:160%; 
  text-align: center;
}
h3 {
  font-size:120%; 
  margin: 0;
  display: inline;
  padding:0;
}
h4 {
  font-size:120%; 
  display: inline;
}
p {
  font-size:100%;
  line-height:20px;
  margin: 0;
}
p-1 {
  font-size:80%; 
  margin: 0;
}
hr{
  margin: 10px;
  width: 80%;
  height: 2px;
  text-align: center;
  background-color: #ac5858;
  border: none; /*on supprime le style par défaut*/
} 

.titre-centre {
  position:relative;
  text-align:center;
  padding: 10px;
} 

.titre {
text-align: center;
font-size: 140%;
  display: flex;
  flex-direction: row;
}

.titre:before, 
.titre:after {
  content: "";
  flex: 1 1;
  border-bottom: 3px solid #DADADA;
  margin: auto;
}

.titre:before {
  margin-right: 10px;
  margin-left: 10px;
}

.titre:after {
  margin-left: 10px;
  margin-right: 10px;
}

ul {list-style: none}

/* li::before {content: "•"; color: red;
  display: inline-block; width: 1em;
  margin-left: -1em} */

.image-centre {
  position:relative;
  text-align:center;
  max-width: 900px;
}

.img-responsive {
  width: 100%;
  max-width: 400px;
  height: auto;
}

.img-responsive2 {
  width: 100%;
  max-width: 800px;
  height: auto;
}

.img-responsive-soutien {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.flotte {
  float:left;
  padding: ;
  margin:5px 0px 5px;
  margin-right: 5px;
  border:0px solid; 
}
.rouge {
  color:#ac5858; 
  margin: 0;
}
.orange {
  color:#F78011; 
  margin: 0;
}
.bleu {
  font-size:120%;
  color:#4893FF; 
  margin: 0;
}
.bleu-light {
  font-size:100%; 
  color:#4893FF; 
  font-weight: ;
  margin: 0;
}
.bleu-foncé {
  font-size:80%;
  color:#0F67A4; 
  margin: 0;
}
.bleu-foncé-m {
  font-size:100%;
  color:#0F67A4;
  font-weight: bold; 
  margin: 0;
}
.bleu-foncé-g {
  font-size:120%;
  color:#0F67A4; 
  margin: 0;
}
.vert {
  color:#519720; 
  font-weight: bold;
  margin: 0;
}
.tarif {
  font-size:100%;
  color:#EC9635; 
  margin: 0;
}

.blanc-grand {
  font-size:120%;
  color:#ffffff; 
  margin: 0;
}
.blanc-moyen {
  font-size:100%;
  color:#ffffff; 
  margin: 0;
}


/* **************************************MOBILE******************************************* */
.main-head {
  background: #ffffff; /* style perso  */
  color: white;
  font-size: 18px;
  padding: 10px 10px 0px 0px;
  margin: 0px 0px 0px 0px;

  grid-area: header;
  display: grid;

  grid-gap: 0px;
  grid-template-areas: 
    "subheader-1"
    "subheader-2"
    "subheader-3"
	"subheader-4"
	"subheader-5";
}
.subheader-1 {
  background: #ffffff; /* style perso  */
  Color: #333333;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  grid-area: subheader-1;
}
.subheader-2 {
  background: #ffffff; /* style perso  */
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  grid-area: subheader-2;
}
.subheader-3 {
  display: ;
  background: #ffffff; /* style perso  */
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  grid-area: subheader-3;
}
.subheader-4 {
  display: ;
  background: #ffffff; /* style perso  */
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  grid-area: subheader-4;
}
#logo
{
  display:block;
  position: absolute;
  top: 55px;
  margin-left: 5px;
  left: ;
  z-index: 3;
  width: 50px;
  height: auto;
} 
.main-nav {
  background: #c3daeb;
  margin: 0px; 
  grid-area: nav;
}
.banner {
  background: #8eaec6;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  grid-area: banner;
}
.header-bas {
  background: #FAFA2F;
  color: white;
  font-size: 16px;
  text-align: center;
  grid-area: header-bas;
}
.maincontent {
  background: #ffffff;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  grid-area: maincontent;
}
.subcontent1 {
  background: #b4cdd6;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  grid-area: subcontent1;
}
.sidebar {
  background: #f3f3f3;
  font-size: 16px;
  min-width: 300px;
  max-width: ;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  margin-left: ;
  margin-right: ;
  grid-area: sidebar;
  display: grid;

  grid-gap: 5px;
  grid-template-areas: "sidebar-tem"
    "sidebar-qui"
    "sidebar-pourquoi";
}

.sidebar-tem {
  background: ;
  font-size: 14px;
  margin: 0px 5px 5px 5px;
  padding: 0px 0px 0px 5px;
  grid-area: sidebar-tem;
}
.footer-haut {
  background: #ffffff;
  color: #404040;
  font-size: 18px;
  text-align: center;
  grid-area: footer-haut;
}
.footer1 {
  background: #333333;
  color: white;
  font-size: 80%;
  text-align: center;
  line-height:30px;
  margin: 0px 0px 0px 0px;
  grid-area: footer1;
}
.footer2 {
  background: #333333;
  color: white;
  font-size: 80%;
  text-align: center;
  line-height:30px;
  margin: 0px 0px 0px 0px;
  grid-area: footer2;
}
.footer3 {
  background: #333333;
  color: white;
  font-size: 80%;
  text-align: center;
  line-height:30px;
  margin: 0px 0px 0px 0px;
  grid-area: footer3;
}
.footer4 {
  background: #333333;
  color: white;
  font-size: 80%;
  text-align: center;
  line-height:30px;
  margin: 0px 0px 0px 0px;
  grid-area: footer4;
}
.footer5 {
  background: #333333;
  color: white;
  font-size: 80%;
  text-align: center;
  line-height:30px;
  margin: 0px 0px 0px 0px;
  grid-area: footer5;
}
.footer-bas {
  background: #333333;
  color: white;
  font-size: 80%;
  padding: 10px 10px 10px 10px;
  grid-area: footer-bas;
}
.structure-index {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "header"
    "nav"
	"header-bas"
    "slideshow-container"
    "maincontent"
    "subcontent1"
    "sidebar"
    "footer-haut"
    "boxes-clones"
    "footer-bas"
    ;
}
.content-photos {
  background: #ffffff;
  font-size: 16px;
  margin: 0px 5px 5px 5px;
  text-align: center;
  grid-area: content-photos;
}
.content-itineraire {
  background: #ffffff;
  font-size: 16px;
  margin: 0px 5px 5px 5px;
  grid-area: content-itineraire;
}
.structure-circuit {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "header"
    "nav"
	"header-bas"
    "maincontent"
    "content-resume"
    "content-itineraire"
    "content-photos"
    "sidebar"
    "footer-haut"
    "boxes-clones"
    "footer-bas"
    ;
}
.structure-modele {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "header"
    "nav"
	"header-bas"
    "content-modele"
    "sidebar"
    "footer-haut"
    "boxes-clones"
    "footer-bas"
    ;
}
.structure-modele2 {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "header"
    "nav"
	"header-bas"
    "content-modele"
    "footer-haut"
    "boxes-clones"
    "footer-bas"
    ;
}
.content-modele {
  color: #404040;
  font-size: 14px;
  text-align: justify;
  margin: 5px 5px 5px 5px;
  padding: 5px 5px 5px 5px;
  grid-area: content-modele;
}
.structure-circuit-liste {
  display: grid;
  grid-gap: 0px;
  grid-template-areas: 
    "header"
    "nav"
	"header-bas"
    "filtre"
    "content-modele"
    "sidebar"
    "footer-haut"
    "boxes-clones"
    "footer-bas"
    ;
}
.filtre {
  background: #ebe4e4;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  width: 100%;
  grid-area: filtre;
}
	.filtre  input[type=checkbox] {
    width:15px;
	margin: 0px 0px 0px 0px;
     }
  
    .filtre label{
    display: ;
    width: ;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

/*---------------- form contact ---------------*/
form1 {
 background-color:#FAFAFA;
 padding:  ;
 margin: 0px 10px 10px 0px;
 }
 fieldset {
 padding:10px 10px 10px 10px;
 margin-bottom:10px;
 border:1px solid #DF3F3F;
 }
 legend {
 color:#ac5858;
 font-weight:bold
 }
 label {
 margin-top:10px;
 display:block;
 }
label.inline {
 display:inline;
 margin-right:50px;
 }
 input, textarea, select, option {
 background-color:#FFF3F3;
 }
input, textarea, select {
 padding:3px;
 border:1px solid #F5C5C5;
 border-radius:5px;
 width:100%;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 }
select {
 margin-top:;
 }
input[type=radio] {
 background-color:transparent;
 border:none;
 width:20px;
 }
input[type=submit], input[type=reset] {
 width:100px;
 margin-left:5px;
 box-shadow:1px 1px 1px #ac5858;
 cursor:pointer;
 }
 
.button{ border : 1px solid #000; padding : 5px; }
.button:hover { background-color : gray;}
.button:focus { border : 3px dotted green; }
.button:active { color : #d4860c; }

/*----------- wrapper contact --------------*/
.wrapper-contact {
  display: grid;
  grid-gap: 10px;
  grid-auto-rows: minmax(200px , auto);
    grid-template-areas: 
    "box1"
    "box2"
	"box3"
	"box4"
    ;
}
.box1{
  background-color: #8ac8b3 ;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

.box2{
  background-color: #ffffff;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

.box3{
  background-color: #EA4335;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

.box4{
  background-color: #3E5F7B;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  height: 310px;
}

/* *******************form devis************************ */
.form2{
 background-color:#FFFFFF;
 padding:  ;
 margin: 0px 10px 10px 0px;
   display: grid;
  grid-gap: 10px;
  grid-auto-rows: minmax(auto , auto);
    grid-template-areas: 
    "f1"
    "f2"
	"f3"
	"f4"
    ;
}
legend{
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  color: #444;}

.f1 input{
  width: 100%; height: 100%;
  box-sizing: border-box;}
.f1 label{
  display: inline-block;
  width: 150px;
  padding: 5px 0px 5px 0px;}

.f2 input{
  width: 15px;
  height: 15px;}
.f2 label{
  display: inline-block;
  width: 70px;
  padding: 5px 0px 5px 0px;}

.f3 input{
  width: 100%;
  }
.f3 label{
  display: inline;
  width: 170px;
  padding: 5px 0px 5px px;}

.f4 input{
  width: 100%; height: 100%;
  box-sizing: border-box;
}
.f4 label{
  display: inline-block;
  width: 350px;
  padding: 5px 0px 5px 0px;
  }
.f5 input{
  width: 20px;
}

textarea {
  border: 0;
  resize: none;
  background: #ccffff;
  width: 100%; height: 100%;
  box-sizing: border-box;
}

input[type="submit"]{
  float: center;
  padding: 10px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #fe6921;
  border-radius: px;
  width: 100%;
  }

input[type="submit"]:hover{
  box-shadow: 0px 0px 3px #555;
  background-color: #e8ab2e;
  }
  
/*----------- wrapper devis --------------*/
.wrapper-devis {

}
.f1{
  background-color: #8ac8b3 ;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

.f2{
  background-color: #b88943;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

.f3{
  background-color: #ae87ac;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

.f4{
  background-color: #85be85;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

/*--------- dispo box index mobile ----------*/

.boxcard {
  text-align: center;
  vertical-align: top;
}

.card {
  background: #EBF0F3;
  border-radius: 2px;
  display: inline-block;
  vertical-align: top;
  width: 300px;
  height: ;
  margin: 10px;
  padding: ;
  position: relative;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
} 
  .card:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/*---------------- Image box mobile---------------*/

.wrapper {
  text-align: center;
  vertical-align: top;
}

.container {
  background: #EBF0F3;
  border-radius: 2px;
  display: inline-block;
  vertical-align: top;
  width: 300px;
  height: ;
  border: 5px solid #fff;
  border-radius: 3px;
  margin: 10px;
  padding: ;
  position: relative;
}

.wrapper img {
  width: 100%;
  height: 100%;
  	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}

.wrapper img:hover {
  	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/*----------- Tableau --------------*/
.rs-table {
  display: block;
  clear: both;
  margin: 30px 0;
  font-size: 14px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.rs-col {
  min-width: 200px;
  max-width: 100%;
  float: none;
  margin: 0px 0;
  border: 1px solid #ddd
}

.rs-cell {
  display: block;
  min-height: 40px;
  height: 60px;
  min-width: 200px;
  max-width: 100%;
  padding: 5px 0;
  box-sizing: border-box;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
}

.rs-cell:nth-child(even) {
  background: #ffffff;

}

.rs-cell {
  border: 1;
}

.rs-legend-v {
  display: none;
}

.rs-col.rs-legend-v,
.rs-cell.rs-legend-h {
  font-weight: bold;
  height: 20px;
  background: #ff7686;
}

.price {
  font-size: 14px;
  color: #f55567;
  font-weight: bold;
}

.price small {
  font-size: 12px;
}

/* ****************************switch************************************ */
.switch-field {
  font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  background-color: #ffffff; /* style perso */
  width: 190px;
  float: right;
}

.switch-title {
  margin-bottom: 6px;
}

.switch-field input {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}

.switch-field label {
  float: right;
}

.switch-field label {
  display: block;
  position: relative;
  width: 60px;
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

.switch-field label:hover {
  cursor: pointer;
}

.switch-field input:checked + label {
  background-color: #A5DC86;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.switch-field label:first-of-type {
  border-radius: 0 4px 4px 0;
}

.switch-field label:last-of-type {
  border-radius: 4px 0 0 4px;
}

/*************** Portfolio mobile ************** */
.portfolio {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.portfolio img {
  width: 100%;
  box-shadow: var(--shadow);
}

/*----------- wrapper soutien mobile --------------*/
.wrapper-soutiens {
  display: grid;
    grid-gap: 10px;
  grid-auto-rows: minmax(200px , auto);
    grid-template-areas: 
    "wwf"
    "reforestamos";
}
.wwf {
  background: #ffffff;
  padding: 5px;
  grid-area: wwf;
}
.reforestamos { 
  background: #ffffff;
  padding: 5px;
  grid-area: reforestamos;
}
  

/* ******************dispo photos mobile********************* */
.article-photos {
  display: grid;
  grid-gap: 5px;
  grid-auto-rows: minmax(200px, auto);
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
}
.photos {
  background: #ffffff;
  padding: 5px 5px 5px 5px;
  display: none ;
}
.article { 
  background: #ffffff;
  padding: 5px;
}

/****************Début Boxes clones ***********/

.boxes-clones {
  display: grid;
  background: #333333;
  color: white;
  width: 100%;
  grid-gap: 0px;
  margin: 0 auto;
  padding: 0px 0px 0px 0px;
  grid-area: boxes-clones;
}

.box {
  background: #333333;
  text-align: justify;
  padding: 10px;
  margin: auto;
  max-width: 200px;
  box-shadow: var(--shadow);
  border: 0px solid #777777;
  border-radius: 5px;
}

/****************Fin Boxes clones ***********/
/**************** debut slider ***********/
* {box-sizing: border-box;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 2000px;
  position: relative;
  margin: auto;
  grid-area: slideshow-container;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 5px 5px 0px 0px;
  padding: 5px 5px;
  background-color: #bbb;
  border-radius: 50%;
  display: none;
  position: ;
  object-position: center top;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-name: fade;
  animation-duration: 1s;
}

@-webkit-keyframes fade {
  from {opacity: .8} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .8} 
  to {opacity: 1}
}
/****************Fin slider ***********/

/**************** début BOX CIRCUIT (circuit)  ***********/

.box_devis {
  display: grid;
  grid-gap: 10px;
  grid-auto-rows: minmax(auto , auto);
    grid-template-areas: 
	"dev-titre"
    "dev-img"
    "dev-text";
}
.box_img {
  background: #ffffff;
  padding: 5px;
  grid-area: dev-img;
}
.box_text { 
  background: #ffffff;
  padding: 5px;
  grid-area: dev-text;
}

/****************Fin BOX CIRCUIT ***********/

/* ************************************TABLETTE - ***************************************** */
@media (min-width: 700px) {

 .logo
  {
    display:block;
    position: relative;
    top: 60px;
    right: 250px;
    width: 125px;  
    left: ;
    z-index: 3;
  }
  .main-head {
    background: #38A700; /* style perso */
    color: white;
    font-size: 16px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    display: inline-block;
  }
  .subheader-1 {
    display: block;
    position: absolute;
    top: 0px;
    background: #38A700;/* style perso  */
    margin: 10px 10px 10px 10px;
    max-width: 500px;
    line-height: 20px;
    text-align: center;
    margin-left: 10px;
    float: ;

  }
  .subheader-2 {
    display: block;
    position: absolute;
    top: 0px;
    background: #38A700; /* style perso */
    margin: 5px 5px 5px 5px;
    max-width: 150px;
    line-height: 20px;
    text-align: center;
    right: 10px;

  }
  .subheader-3 {
    display: block;
    position: absolute;
    top: 25px;
    background: #38A700;/* style perso  */
    margin: 12px 10px 10px 10px;
    max-width: 400px;
    line-height: 20px;
    text-align: center;

  } 

    .subheader-4 {
    display: block;
    position: absolute;
    top: 25px;
    right: 5px;
    background: #38A700;/* style perso  */
	  margin: 5px 5px 5px 5px;
    max-width: ;
    line-height: 20px;
    text-align: center;
    padding: 0px 0px 0px 0px;
  }
  
  /****************Début Boxes journée ***********/

.box_devis {
  display: grid;
  grid-auto-rows: auto;
  grid-template-columns:  350px 1fr;
}
.box_titre {
  background: ;
  grid-column: 1 / span 2;
  grid-row: 1;
}
.box_img {
  background: #ffffff;
  grid-column: 1 / 2;
  grid-row: 2;
}
.box_text { 
  grid-column: 2 / 2;
  grid-row: 2;
}
  
}

/* ************************************TABLETTE + ***************************************** */
@media (min-width: 960px) {

 .logo
  {
    display:block;
    position:relative;
    top: 0px;
    right: 350px;
    width: 150px;  
    left: ;
    z-index: 3;
  }

  /*----------- wrapper contact --------------*/
.wrapper-contact {
  display: grid;
  grid-column-gap: 50px;
  grid-row-gap: 10px;
  grid-auto-rows: minmax(200px , auto);
    grid-template-areas: 
    "box1 box2"
	"box3 box4"
    ;
}

  /*----------- wrapper devis --------------*/
.form2 {
  display: grid;
  grid-column-gap: 10px;
  grid-gap: 10px;
  grid-auto-rows: minmax(auto , auto);
  grid-template-areas: 
    "f1 f2"
	"f3	f4"
    ;
}

  .f2 input{
    width: 15px;
    height: 15px;}
  .f2 label{
    display: inline-block;
    width: 80px;
    padding: 5px 0px 5px 0px;
  }

  .f1:hover, .f2:hover, .f3:hover, .f4:hover{
    box-shadow: 0px 0px 10px #444;}

 /* ******************dispo photos infos pc********************* */
  .container {
  width: 200px;
  height: 200px;
  border: 5px solid #ebe4e4;
}
 
  /* ***********************switch************************** */
.switch-field {
  float: right;
}

.switch-field label {
  float: right;
}

/*--------- dispo box index tablet  ----------*/
.boxcard {
    vertical-align: ;
}

.card {
  height: 300px;
} 

}

/* ********************************PC******************************************* */
@media (min-width: 1280px) {
  #logo
  {
    display:block;
    position: absolute;
    top: 0px;
    right: 750px;
    left: ;
    z-index: 3;
  }
  
   .main-nav {
    background: #c3daeb;
    grid-area: nav;
  }
  nav ul {
    display: flex;
    justify-content: space-between;
  }
  .structure-index {
    grid-template-columns: 10% 1fr 1fr 1fr 1fr 10%;
    grid-template-areas: 
      "header header header header header header"
      "nav nav nav nav nav nav"
	  "header-bas header-bas header-bas header-bas header-bas header-bas"
      "slideshow-container slideshow-container slideshow-container slideshow-container slideshow-container  slideshow-container"
      ". maincontent maincontent maincontent sidebar ."
      ". subcontent1 subcontent1 subcontent1 sidebar ."
      "footer-haut footer-haut footer-haut footer-haut footer-haut footer-haut"
      "boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones"
      "footer-bas footer-bas footer-bas footer-bas footer-bas footer-bas";
  }
  .maincontent {
    background: #ffffff;
	max-width: 1500px;
    font-size: 16px;
    margin: 10px 10px 40px 0px;
    height: ;
    grid-area: maincontent;   
  }
   .subcontent1 {
    background: #ffffff;
	max-width: 1500px;
    font-size: 16px;
    margin: 10px 10px 40px 0px;
    height: ;
    grid-area: subcontent1;   
  }
  .structure-circuit {
    grid-template-columns: 10% 1fr 1fr 1fr 1fr 10%;
    grid-template-areas: 
      "header header header header header header"
      "nav nav nav nav nav nav"
	  "header-bas header-bas header-bas header-bas header-bas header-bas"
      ". maincontent maincontent maincontent sidebar ."
      ". content-itineraire content-itineraire content-itineraire sidebar ."
      "footer-haut footer-haut footer-haut footer-haut footer-haut footer-haut"
      "boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones"
      "footer-bas footer-bas footer-bas footer-bas footer-bas footer-bas";
  }
  .content-photos {
    color: black;
    font-size: 16px;
    margin: 0px 5px 5px 5px;
    grid-area: content-photos;
  }
  .content-itineraire {
    font-size: 16px;
    margin: 0px 5px 5px 5px;
    text-align: justify;
    grid-area: content-itineraire;
  }
  .structure-modele {
    grid-template-columns: 10% 1fr 1fr 1fr 1fr 10%;
    grid-template-areas: 
      "header header header header header header"
      "nav nav nav nav nav nav"
	  "header-bas header-bas header-bas header-bas header-bas header-bas"
      ". content-modele content-modele content-modele sidebar ."
      "footer-haut footer-haut footer-haut footer-haut footer-haut footer-haut"
      "boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones"
      "footer-bas footer-bas footer-bas footer-bas footer-bas footer-bas";
  }
  .content-modele {
    color: #404040;
    font-size: 16px;
    text-align: justify;
    margin: 10px 10px 10px 10px;
	padding: 25px 25px 25px 25px;
    max-width: ;
    margin-left:auto;
    margin-right:auto;
    grid-area: content-modele;
  }
  .structure-modele2 {
    grid-template-columns: 10% 1fr 1fr 1fr 1fr 10%;
    grid-template-areas: 
      "header header header header header header"
      "nav nav nav nav nav nav"
	  "header-bas header-bas header-bas header-bas header-bas header-bas"
      ". content-modele content-modele content-modele content-modele ."
      "footer-haut footer-haut footer-haut footer-haut footer-haut footer-haut"
      "boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones"
      "footer-bas footer-bas footer-bas footer-bas footer-bas footer-bas";
  }
  .structure-circuit-liste {
    grid-template-columns: 10% auto 1fr 1fr 1fr 10%;
    grid-template-areas: 
      "header header header header header header"
      "nav nav nav nav nav nav"
	  "header-bas header-bas header-bas header-bas header-bas header-bas"
      ". filtre content-modele content-modele sidebar ."
      "footer-haut footer-haut footer-haut footer-haut footer-haut footer-haut"
      "boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones boxes-clones"
      "footer-bas footer-bas footer-bas footer-bas footer-bas footer-bas";
  }
  
  .filtre {
  max-width: 150px;
}
  .rs-col {
    display: block;
    float: left;
    max-width: 280px;
    min-width: 200px;
  }


  /* ******************dispo photos pc********************* */
  
.photos-mob {
  display: none;
}
.article-photos {
  display: grid;
  grid-gap: 5px;
  grid-auto-rows: minmax(200px, auto);
  grid-template-columns: repeat(3, 1fr);
 }
.photos {
  grid-column: 1 / 1;
  grid-row: 1;
  display: inline;
 }
.article { 
  grid-column: 2 / 4;
  grid-row: 1;
 }
  
   /* ******************wrapper soutien pc********************* */
.wrapper-soutiens {
  display: grid;
  grid-auto-rows: minmax(500px, auto);
  grid-template-columns: repeat(2, 1fr);
}
.wwf {
  grid-column: 1 / 2;
  grid-row: 1;
}
.reforestamos { 
  grid-column: 2 / 2;
  grid-row: 1;
}

/****************Début Boxes clones ***********/

.boxes-clones {

  grid-template-columns: repeat(6, [col-start] minmax(200px, 1fr) [col-end]);
}

.box {

}

/****************Fin Boxes clones ***********/

}

/**************************** icons social *************************************/
/* Style all font awesome icons */
.fa {
  padding: 0px 15px 0px 10px;
  font-size: 10px;
  width: 15px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */


/* whatsapp */
.fa-whatsapp {

  color: white;
}

/* Facebook */
.fa-facebook {

  color: white;
}

/* Instagram */
.fa-instagram {

  color: white;
}
/* Instagram */
.fa-envelope-o {

  color: white;
}
}